Subject: [manet] Student travel grant for NS Tutorial 2002 (fwd)

From: Xuan Chen <[email-masked]>
Date: Fri, 4 Oct 2002 18:00:22 -0700 (PDT)

We had previously sent out an announcement (enclosed below) for the NS 
tutorial 2002 being held at ISI, Los Angeles on nov 21/22. 

This is to further confirm that we will have a student travel grant 
program. For qualified applicants, we will partially fund the travel 
costs.
To get detailed information on how to apply, please visit:
http://www.isi.edu/nsnam/ns/ns-tutorial/tutorial-02/award.html
Please note that the application deadline is Oct 25, 2002.

Thanks,
     Padma Haldar ([email-masked])
     Xuan Chen ([email-masked])

> =======
> We would like to announce an NS tutorial/workshop to be held at 
> Information Sciences Institute, Los Angeles on Nov 21 and 22, 2002.
> 
> This tutorial is intended for users, researchers and developers who would 
> like to use ns more actively, or extend its functionality. We will discuss 
> the primary components of the simulator (the scheduler, connection 
> oriented and connectionless protocols, trace support, routing, topology 
> generation, multicast support, queue management), and discuss various 
> issues like adding new routing or transport protocols, diffserv 
> applications, how to use nam and the new nam-editor, a brief introduction 
> to OTcl, how to debug ns using the OTcl and C++ interfaces etc. 
> 
> The format of this tutorial will be very similar to the previous ns 
> tutorials/workshops we have held (look at 
> http://www.isi.edu/nsnam/ns/ns-tutorial/) with updates based on 
> functionality added to the ns simulator recently (including new wireless 
> support, diffserv etc). In addition, for attendees to get hands-on 
> experience using ns, exercises in various levels will be given as lectures 
> progress in breadth and depth. So please bring your laptop to the 
> tutorial. Laptops with linux/freeBSD are encouraged though windows should 
> also not be a problem. Also attendees are expected to have a basic 
> understanding of C++.
> 
> For this event there will be a charge of $50 to cover meals on both days, 
> copying cost for tutorial material and a CD-ROM. For registration as well 
> as for details about the tutorial please go to 
> http://www.isi.edu/nsnam/ns/ns-tutorial/tutorial-02/
> 
> Due to a fixed number of seating, the total number of people we can 
> accomodate at the tutorial may be limited. So try to register as soon as 
> possible. Also note that there is a deadline of Nov 11, 2002 for 
> registration. 
> 
> 
> Thanks,
>     Xuan Chen ([email-masked])
>     Padma Haldar ([email-masked])

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet